/*for mobile*/
@media only screen and (max-width:760px) {

.mb_50{margin-bottom: 30px;}
.mb_40{margin-bottom: 20px;}
.mb_20{margin-bottom: 10px;}
.mb_30{margin-bottom: 20px;}

.mt_50{margin-top: 30px;}
.mt_40{margin-top: 20px;}
.mt_20{margin-top: 10px;}
.mt_30{margin-top: 20px;}

.pb_60{padding-bottom: 30px;}
.pt_60{padding-top: 30px;}
.pb_40{padding-bottom: 20px;}
.pt_40{padding-top: 20px;}
.pt_50 {padding-top: 25px;}
.scene {top: 0%;}
.banner_text h2 {font-size: 45px;}
.padding_40 {padding: 20px 20px;}
.trx_btn li {width: 33.33%;}
#return-to-top {display: none !important;}
.banner_text {margin-bottom: 20px;}
.Personal_Details_inner {margin: 5px 0px; padding: 30px 10px;}
.referal_img {width: 200px;}
.copy_text {margin-top: 20px;}
.footer_logo {width: 150px;}








}
/*for medium mobile*/
@media only screen and (min-width:480px) and (max-width:760px) {


}
/*for tablet*/
@media only screen and (min-width:760px) and (max-width:1000px) {

}

/*for destop*/
@media (min-width: 1200px){
 

 }




